@charset "UTF-8";
/* CSS Document */

body {
	margin-top:0px;
	background-color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:17px;
}

h1 {
	font-size:15px;
	font-weight:bold;
}

.border-left {
	background-image:url(images/border.gif);
	background-repeat:repeat-y;
	background-position:left;
}

.border-right {
	background-image:url(images/border.gif);
	background-repeat:repeat-y;
	background-position:right;
}

.legal {
		font-size:10px;
		color:#666;
}